services:

  # FormAlter

  Drupal\site_custom\EventSubscriber\FormAlter:
    tags:
      - { name: event_subscriber }

  Drupal\site_custom\EventSubscriber\FormIdAlter\ViewsExposedForm:
    tags:
      - { name: event_subscriber }

  # ComputedField

  Drupal\site_custom\EventSubscriber\ComputedField\Paragraph\ShareholdingRatio:
    tags:
      - { name: event_subscriber }

  Drupal\site_custom\EventSubscriber\ComputedField\Node\ShareholdingRatio:
    tags:
      - { name: event_subscriber }
